libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlDevInf Struct Reference
SyncML Device Information Internals
Collaboration diagram for SmlDevInf:

## Data Fields

gint | refCount
SmlDevInfVersion | version
SmlDevInfDevTyp | devtyp
char * | manufacturer
char * | model
char * | oem
char * | softwareVersion
char * | hardwareVersion
char * | firmwareVersion
char * | devid
SmlBool | supportsUTC
SmlBool | supportsLargeObjs
SmlBool | supportsNumberOfChanges
GList * | datastores
GList * | ctcaps

## Detailed Description

Definition at line 33 of file sml_devinf_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_devinf_internals.h